<form method="POST" enctype = 'multipart/form-data'>
	<label for="fname">First name:</label>
	<input type="text" id="fname" name="fname"><br><br>
	<label for="lname">Last name:</label>
	<input type="text" id="lname" name="lname"><br><br>
	<label for="uploadedfile">Choose a file to upload:</label> 
	<input type="file" name="uploadedfile"><br>
	<input type="submit" value="Submit">
</form>